90%
Реклама на GameGuru

Bulletstorm: системные требования

Epic Games огласила системные требования PC-версии одного из самых долгожданных шутеров этого года.
Поделиться
Отправить
Поделиться
11.01.2011 20:47

Epic Games огласила системные требования PC-версии одного из самых долгожданных шутеров этого года:

Минимальные требования:

 - Операционная система Windows XP (SP3), Vista (SP2) или 7
 - Процессор Intel Core 2 Duo, AMD Athlon X2 с тактовой частотой 1.6 ГГц или выше
 - 1.5 ГБ оперативной памяти
 - 9 ГБ свободного места на жестком диске
 - Видеокарта класса GeForce 7600 GS, ATI Radeon HD 2400 Pro с 256 МБ видеопамяти или выше

Рекомендуемые требования:

 - Операционная система Windows Vista (SP2) или 7
 - Процессор QuadCore с тактовой частотой 2.0 ГГц
 - 2 ГБ оперативной памяти
 - 9 ГБ свободного места на жестком диске
 - Видеокарта класса GeForce GTX260, ATI Radeon 4870 с 512 МБ видеопамяти

Поделиться
Отправить
Поделиться
Комментарии
11 января 2011 20:48
Не ожидал такие требования... Полетит
Ответить
11 января 2011 20:50
уря,взлетит)))))))))))))))))))))))))
Ответить
Ps3
11 января 2011 20:53
ко мне пойдёт !!!!!!!!!!!
Ответить
11 января 2011 20:54
Наконец-то делаю игры с мощными сис.ями что бы продивагаться вперед в плане графики =)
Ответить
11 января 2011 20:54
поедит и полетит и залетит и подлетит!..)
Ответить
11 января 2011 20:54
Вано "PaRadoCks": а что ты ожидат от создателей Painkiller ??Требований как у Crysis 2 ?=)))
Ответить
11 января 2011 20:55
*ожидал
Ответить
11 января 2011 20:56
Мне всё равно не продадут(
Ответить
11 января 2011 21:09
Опять реклама Nvidia...
Ответить
11 января 2011 21:12
"Simba": а чё так? попроси кого нибуть купить)
Ответить
1234
Написать комментарий

Горячие обсуждения